Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/64637/?format=api
{
"ob_id": 64637,
"names": [],
"terms": [
{
"ob_id": 2,
"label": "units",
"value": "None",
"vocabulary": ""
},
{
"ob_id": 68236,
"label": "var_id",
"value": "Aerosol_Type_Land",
"vocabulary": ""
},
{
"ob_id": 68237,
"label": "long_name",
"value": "Aerosol Type: 1 = Continental, 2 = Moderate Absorption Fine, 3 = Strong Absorption Fine,4 = Weak Absorption Fine, 5 = Dust Coarse",
"vocabulary": ""
}
]
}